Subject: bug#47739: Mumi: sorting the list of issues by date

From: zimoun <[email-masked]>
Date: Thu, 10 Jun 2021 13:25:20 +0200

Hi,

On Mon, 12 Apr 2021 at 17:21, Chris Riddoch <[email-masked]> wrote:

> When using the issue tracker at issues.guix.gnu.org, clicking on the
> column titled "Date submitted" in an effort to find the most recently
> submitted issues results in an arrangement of rows that makes no
> sense, because the javascript in the sort-table.js file is expecting
> to do a string-based sort rather than a date-based sort.  I've
> attached a screenshot to illustrate.

Indeed.  Thanks for reporting.  Patch is welcome. ;-)

Cheers,
simon